Banshee.exe assert failure: *** glibc detected *** banshee: double free or corruption (fasttop): 0x093db5d8 ***

Bug #762580 reported by Bernat Bestard on 2011-04-16
32
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Banshee
Invalid
Medium
GTK+
Expired
Critical
gtk+2.0 (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: banshee

Banshee crashed when I was trying to listen the internet radio http://radio.c64.org:8000/

ProblemType: Crash
DistroRelease: Ubuntu 11.04
Package: banshee 2.0.0-1ubuntu2
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
AssertionMessage: *** glibc detected *** banshee: double free or corruption (fasttop): 0x093db5d8 ***
Date: Sat Apr 16 10:41:03 2011
ExecutablePath: /usr/lib/banshee/Banshee.exe
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Beta i386 (20110413)
InterpreterPath: /usr/bin/mono
ProcCmdline: banshee /usr/lib/banshee/Banshee.exe --redirect-log --play-enqueued
ProcEnviron:
 SHELL=/bin/bash
 LANG=es_ES.UTF-8
 LANGUAGE=es:ca:en
Signal: 6
SourcePackage: banshee
StacktraceTop:
 __kernel_vsyscall ()
 raise () from /lib/i386-linux-gnu/libc.so.6
 abort () from /lib/i386-linux-gnu/libc.so.6
 ?? () from /lib/i386-linux-gnu/libc.so.6
 ?? () from /lib/i386-linux-gnu/libc.so.6
Title: Banshee.exe assert failure: *** glibc detected *** banshee: double free or corruption (fasttop): 0x093db5d8 ***
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

Bernat Bestard (bernat-bestard) wrote :

StacktraceTop:
 __kernel_vsyscall ()
 raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
 abort () at abort.c:92
 __libc_message (do_abort=2, fmt=0x3a18ac "*** glibc detected *** %s: %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:189
 malloc_printerr (action=<value optimized out>, str=<value optimized out>, ptr=0x93db5d8) at malloc.c:6283

Changed in banshee (Ubuntu):
importance: Undecided → Medium
tags: removed: need-i386-retrace
Kamus (kamus) on 2011-04-19
visibility: private → public
Changed in banshee (Ubuntu):
status: New → Triaged
Changed in banshee:
importance: Unknown → Medium
status: Unknown → Invalid
Changed in banshee:
importance: Medium → Unknown
status: Invalid → Unknown
affects: banshee (Ubuntu) → gtk+2.0 (Ubuntu)
Changed in gtk:
importance: Unknown → Critical
status: Unknown → New
Changed in banshee:
importance: Unknown → Medium
status: Unknown → Invalid
tr33m4n (tr33m4n) wrote :

Can confirm similar bug in Ubuntu 11.10 64

Changed in gtk:
status: New → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.